.width80 {
    width: 80%;
}

.width50 {
    width: 50%;
}

.bodyPic {
    text-align: center;
    margin: 1em auto;
}

.sub {
    font-size: 0.7em;
    vertical-align: sub;
}

.bold {
    color: #535757;
    font-weight: bold;
}

.qrbodyPic {
    text-align: center;
    margin: 1em auto;
}

.h-pic {
    height: 1.5em;
    vertical-align: middle;
    margin-left: 0.1em;
    margin-right: 0.1em;
}

.border1 {
    border: 2px solid #bbbbbb;
    border-radius: 0.5em;
    background: #DCDDDE;
    padding: 0.5em;
    margin: 1em 0em;
}

.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.fourthTitle {
    font-family: "汉仪旗黑65S","ETrump-QiHei65";
    font-size: 1.1em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    font-weight: bold;
}

.frontCover {
    qrfullpage: 1;
}

.imgdescript {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.8em;
    line-height: 1.3em;
    text-align: center;
    text-indent: 0;
}

.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0em;
}

.content3 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
}

.right-info {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-align: right;
    margin-bottom: 0.5em;
    color: #454547;
}

.firstTitle_100 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom: 2em;
    color: #6AAAE1;
}

.firstTitle_102 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom: 2em;
    color: #FFFFFF;
    background: #6AAAE1;
}

.secondTitle_103 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    text-align: center;
    color: #6AAAE1;
}

.content_104 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
}

.thirdTitle_105 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.4em;
    text-indent: 0;
    margin-top: 1em;
    color: #FFFFFF;
    background: #6AAAE1;
}

.color_106 {
    color: #393536;
}

.imgdescript_107 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.8em;
    line-height: 1.3em;
    text-align: center;
    text-indent: 0;
    color: #6AAAE1;
}

.color_108 {
    font-weight: bold;
    color: #FFFFFF;
    background: #CB553C;
}

.content3_109 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    font-weight: bold;
    color: #FFFFFF;
}

.bgcolor9 {
    padding: 0.2em;
    background: #6AAAE1;
}

.content_110 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
    background-color: #efefef;
    padding: 0.5em;
    margin: 1em 0em;
    background: #DEDDDD;
}

.firstTitle_111 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    margin-bottom: 2em;
    text-indent: 0;
    color: #FFFFFF;
    background: #F1BC23;
}

.secondTitle_112 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0em;
    margin-top: 1em;
    color: #F1BC23;
}

.thirdTitle_113 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.4em;
    text-indent: 0;
    color: #FFFFFF;
    background: #F1BC23;
}

.color_114 {
    color: #FFFFFF;
    font-weight: bold;
    background: #F1BC23;
}

.bgcolor10 {
    padding: 0.2em;
    background: #F1BC23;
}

.secondTitle_116 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    text-align: center;
    color: #F1BC23;
}

.color_117 {
    color: #FFFFFF;
    background: #FFFFFF;
}

.firstTitle_118 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    margin-bottom: 2em;
    text-indent: 0;
    color: #FFFFFF;
    background: #F36C84;
}

.secondTitle_119 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0em;
    margin-top: 1em;
    color: #F36C84;
}

.thirdTitle_120 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.4em;
    text-indent: 0;
    margin-top: 1em;
    color: #FFFFFF;
    background: #F36C84;
}

.bgcolor_121 {
    padding: 0.2em;
    background: #F36C84;
}

.color_123 {
    color: #444041;
}

.color_124 {
    color: #FFFFFF;
    font-weight: bold;
    background: #F36C84;
}

.secondTitle_125 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    text-align: center;
    color: #F36C84;
}

.bgColor-1 {
    background-color: #fff0ee;
}

.border {
    border: 1px solid #5289CA;
    padding: 0.2em;
    background: #ffffff;
}

.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom: 1em;
    background: #5289CA;
    color: #ffffff;
}

.bgimg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.bleed-pic {
    qrbleed: left top right;
}

.quotation {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
}

.qqreader-fullimg {
    qrfullpage: 1;
}

.firstTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom: 1em;
    background: #a092b6;
    color: #ffffff;
}

.secondTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    border-bottom: 2px solid #a092b6;
    padding-bottom: 0.2em;
    color: #a092b6;
}

.thirdTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.4em;
    text-indent: 0;
    margin-top: 1em;
    color: #ff0000;
}